Bug 572 - [UPDATE REQUEST] php-timezonedb
: [UPDATE REQUEST] php-timezonedb
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: Danila Leontiev
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-24 15:21 MSD by Dmitry Romashkin
Modified: 2012-07-31 23:20 MSD (History)
2 users (show)

See Also:
RPM Package: php-timezonedb
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Romashkin 2012-07-24 15:21:14 MSD
Update request for php-timezonedb (upstream).

References:
http://pecl.php.net/package/timezonedb
Comment 1 Danila Leontiev 2012-07-25 07:45:27 MSD
Advisory
Description:
Updated to new version

References:
http://pecl.php.net/package/timezonedb

buildlists:
https://abf.rosalinux.ru/build_lists/637469 (64)
https://abf.rosalinux.ru/build_lists/637468
Comment 2 Vladimir Potapov 2012-07-31 10:46:31 MSD
php-timezonedb-2011.14-0.2-rosa.lts2012.0
******************* Advisory *******************
Updated to new version
************************************************
QA Verified